﻿.container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
	font-family: 'Noticia Text', serif;
}

.tabline{
	 background:url(../images/tab-bg.png) repeat-x 0 99%;
	 display:block;
	 overflow:hidden;
	 }
	 
ul.resp-tabs-list {
    margin: 0px auto;
    padding: 0px; 
	width:100%;
}

ul p{ margin:0px; padding:0px;}
.resp-tabs-list li .title{
	padding:13px 0 25px 0;
	text-align:center;
	font-size:17px;
	text-transform:uppercase;
	}
.resp-tabs-list li {
    font-weight: normal;
    font-size: 15px;
    display: inline-block;
    padding: 12px 6px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
}

.resp-tab-active {
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
}

/*===============service tab================*/
.tab_item-4{
	background:url(../images/tab1.png) no-repeat 0 0;
	width:172px; height:172px; display:block;}
.tab_item-4:hover {background:url(../images/tab1.png) no-repeat 0 100%;width:172px; height:172px; }
.resp-tab-active .tab_item-4{
	background:url(../images/tab1.png) no-repeat 0 100%;
	width:172px; height:172px; display:block;}
	.tab_item-5 {
	background:url(../images/tab2.png) no-repeat 0 0;
	width:172px; height:172px; display:block;}
.tab_item-5:hover {background:url(../images/tab2.png) no-repeat 0 100%;width:172px; height:172px; }
.resp-tab-active .tab_item-5{
	background:url(../images/tab2.png) no-repeat 0 100%;
	width:172px; height:172px; display:block;}
.tab_item-6{
	background:url(../images/tab3.png) no-repeat 0 0;
	width:172px; height:172px; display:block;}
.tab_item-6:hover {background:url(../images/tab3.png) no-repeat 0 100%;width:172px; height:172px; }
.resp-tab-active .tab_item-6{
	background:url(../images/tab3.png) no-repeat 0 100%;
	width:172px; height:172px; display:block;}
.tab_item-7{
	background:url(../images/tab4.png) no-repeat 0 0;
	width:172px; height:172px; display:block;}
.tab_item-7:hover {background:url(../images/tab4.png) no-repeat 0 100%;width:172px; height:172px; }
.resp-tab-active .tab_item-7{
	background:url(../images/tab4.png) no-repeat 0 100%;
	width:172px; height:172px; display:block;}
.tab_item-8{
	background:url(../images/tab5.png) no-repeat 0 0;
	width:172px; height:172px; display:block;}
.tab_item-8:hover {background:url(../images/tab5.png) no-repeat 0 100%;width:172px; height:172px; }
.resp-tab-active .tab_item-8{
	background:url(../images/tab5.png) no-repeat 0 100%;
	width:172px; height:172px; display:block;}	
	
		
	
/*===============European tab================*/		
.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
	background: url(../images/tabactivearrow.png) no-repeat 50% 96.4%;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 0px solid #c1c1c1;
}

h2.resp-accordion {
    font-size: 18px;
    background:url(../images/tab-bg.png) repeat-x 0 99%!important;
    margin: 0px;
    padding: 20px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
.resp-accordion .title{ margin-left:10px;}
h2.resp-tab-active {
    	background:#fcfcfc;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 0px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 800px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 0px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
	h2.resp-tab-active {
    	background-color:#fcfcfc;
    padding: 28px 15px !important;
}
.benefits ul li {
    padding: 5px 20px 0 54px;
}
}
